:root {
    --color-body-background: #F5F5F5;

    --color-white: #FFF;
    --color-red: #F71735;
    --color-blue: #034488;
    --color-blue-hover: #052f5a;

    --color-blue-preloader-item-1: #075cb5;
    --color-blue-preloader-item-2: #085bb3;
    --color-blue-preloader-item-3: #054f9d;
    --color-blue-preloader-item-4: #06498f;
    --color-blue-preloader-item-5: #034488;

    --color-blue-preloader-item-before: #86c1ff;

    --color-blue-hover: #034488;
    --color-black: #02111B;
    --color-dark-gray: #4B4B4B;
    --color-gray-text: #333333;
    --color-submiddle-gray: #AFAFAF;
    --color-middle-gray: #707070;
    --color-light-gray: #D9D9D9;
    --color-lightest-gray: #F0F0F0;
    --color-white-60: rgba(255, 255, 255, 0.6);
    --color-white-90: rgba(255, 255, 255, 0.9);
    --color-gray-10: rgba(75, 75, 75, 0.1);
    --color-dark-70: rgba(2, 17, 27, 0.7);
    --color-dark-80: rgba(2, 17, 27, 0.8);
    --color-black-30: rgba(0, 0, 0, 0.3);
    --color-black-10: rgba(0, 0, 0, 0.1);
}

::-webkit-input-placeholder {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
    color: var(--color-dark-gray);
}

::-moz-placeholder {
    font-style: normal;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
    color: var(--color-dark-gray);
}

/* Firefox 19+ */
:-moz-placeholder {
    font-weight: 400;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
    color: var(--color-dark-gray);
}

/* Firefox 18- */
:-ms-input-placeholder {
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
    color: var(--color-dark-gray);
}

* {
    outline: 0 !important;
}

img {
    max-width: 100% !important;
}

a, a:hover {
    text-decoration: none;
}

body {
    font-family: 'Montserrat', sans-serif;
    font-size: 18px;
    line-height: 22px;
    background: var(--color-body-background);
}

section {
    margin: 24px auto 48px auto;
}

.container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
    max-width: 1200px;
}

.align-left {
    text-align: left;
}

.align-right {
    text-align: right;
}

h1, h2, h3, h4, h5, g
.h1, .h2, .h3, .h4, .h5,
.t1, .t2, .t3, .t4, .t5,
.b1, .b1-reg, .b2 {
    font-style: normal;
    color: var(--color-gray-text);
}

h1 {
    font-weight: 700;
    font-size: 96px;
    line-height: 117px;
    text-transform: uppercase;
}

h2 {
    font-weight: 600;
    font-size: 40px;
    line-height: 49px;
    text-transform: uppercase;
    margin: 120px auto 32px auto;
}

h3 {
    font-weight: 600;
    font-size: 36px;
    line-height: 44px;
}

h4 {
    font-weight: 600;
    font-size: 32px;
    line-height: 39px;
    color: var(--color-black);
    margin-bottom: 24px;
}

h5 {
    font-weight: 600;
    font-size: 16px;
    line-height: 20px;
    text-transform: uppercase;
}

.t1, .t1-uppercase {
    font-size: 24px;
    line-height: 29px;
}

/* Text T1 */
.t1 {
    font-weight: 500;
}

/* Text T1 Uppercase */
.t1-uppercase {
    text-transform: uppercase;
}

/* Text T2 */
.t2 {
    font-weight: 400;
    font-size: 22px;
    line-height: 27px;
}

/* Text T3 */
.t3 {
    font-weight: 400;
    font-size: 18px;
    line-height: 22px;
}

/* Text T3.1 */
.t3-1 {
    font-weight: 500;
    font-size: 18px;
    line-height: 22px;
}

.t4, .t4-extrabold {
    font-size: 20px;
    line-height: 24px;
}

/* Text T4 */
.t4 {
    font-weight: 400;
}

/* Text T4 Extrabold */
.t4-extrabold {
    font-weight: 800;
}

.btn, .b1, .b1-reg {
    font-size: 16px;
    line-height: 20px;
}

.btn, .btn:active, .btn:focus, .btn:hover,
button, button:active, button:focus, button:hover {
    outline: 0 !important;

    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    -o-box-shadow: none !important;
    box-shadow: none !important;
}

/* Button B1 */
.b1 {
    font-weight: 500;
}

/* Button B1 reg */
.b1-reg {
    font-weight: 400;
}

/* Button B2 */
.b2 {
    font-size: 14px;
    font-weight: 500;
    line-height: 17px;
    text-transform: uppercase;
}

.btn {
    width: auto;
    height: auto;
    min-width: 239px;
    min-height: 56px;
}

.btn .button__bg, .btn .button__text {
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
}

.btn .button__text {
    position: relative;
}

.btn .button__bg {
    background-color: transparent;
    border-radius: 7px;

    transition: -webkit-transform .3s ease;
    transition: transform .3s ease;
    transition: transform .3s ease, -webkit-transform .3s ease;

    -webkit-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
}

.btn {
    position: relative;
}

.btn, .btn:hover, .btn:active, .btn:focus {
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    -o-box-shadow: none !important;
    box-shadow: none !important;
}

.btn .button_text, .btn .button_text:hover, .btn .button_text:active, .btn .button_text:focus {
    font-weight: 500;
    font-size: 16px;
    line-height: 20px;
    color: var(--color-black);
}

.btn .button__bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.btn:hover .button__bg {
    -webkit-transform: scaleY(1.2);
    -ms-transform: scaleY(1.2);
    transform: scaleY(1.2);
}

.btn:active .button__bg {
    -webkit-transform: scaleY(1);
    -ms-transform: scaleY(1);
    transform: scaleY(1);
}

.btn.btn-blue .button__text, .btn.btn-black .button__text {
    color: var(--color-white)
}

.btn.btn-gray .button__bg, .btn.btn-gray .button__bg:hover, .btn.btn-gray .button__bg:active, .btn.btn-gray .button__bg:focus {
    background: var(--color-lightest-gray);
}

.btn.btn-blue .button__bg, .btn.btn-blue .button__bg:hover, .btn.btn-blue .button__bg:active, .btn.btn-blue .button__bg:focus {
    background: var(--color-blue);
}

.btn.btn-black .button__bg, .btn.btn-black .button__bg:hover, .btn.btn-black .button__bg:active, .btn.btn-black .button__bg:focus {
    background: var(--color-black);
}
